@charset "UTF-8";
.mbHead { display: none; }

@media (max-width: 768px) { .pcHead { display: none; }
  .swiper-pagination { z-index: 3; }
  .container { width: 100%; padding: 0 1rem; position: relative; overflow-x: hidden; }
  .mbHead { display: block; position: fixed; top: 0; width: 100%; z-index: 5; background-size: 100% auto; }
  .mbHead .bc { position: relative; height: 4rem; padding-top: 1rem; }
  .mbHead .bc img { transform: translateY(-0.5rem); margin-left: 1rem; }
  .mbHead .menuBtn { position: absolute; top: 50%; transform: translateY(-50%); right: 0; width: 4rem; height: 2rem; z-index: 20; }
  .mbHead .menuBtn .menuBtns { position: relative; width: 100%; height: 100%; }
  .mbHead .menuBtn li { position: absolute; right: 1rem; height: 2px; width: 2rem; background-color: #fff; margin: 0.5rem 0; transition: ease 0.2s; }
  .mbHead .menuBtn li:nth-child(1) { top: 0.05rem; }
  .mbHead .menuBtn li:nth-child(2) { top: 0.5rem; }
  .mbHead .menuBtn li:nth-child(3) { top: 1rem; }
  .mbHead .menuBtn .del { background-color: #999; }
  .mbHead .menuBtn .del:nth-child(1) { top: 0.5rem; transform: rotate(45deg); -ms-transform: rotate(45deg); /* IE 9 */ -moz-transform: rotate(45deg); /* Firefox */ -webkit-transform: rotate(45deg); /* Safari 和 Chrome */ -o-transform: rotate(45deg); /* Opera */ }
  .mbHead .menuBtn .del:nth-child(2) { display: none; }
  .mbHead .menuBtn .del:nth-child(3) { top: 0.5rem; transform: rotate(-45deg); -ms-transform: rotate(-45deg); /* IE 9 */ -moz-transform: rotate(-45deg); /* Firefox */ -webkit-transform: rotate(-45deg); /* Safari 和 Chrome */ -o-transform: rotate(-45deg); /* Opera */ }
  .mbHead .menuBox { position: absolute; width: 20rem; height: 100%; top: 0; right: -20rem; transition: 0.5s ease; z-index: 15; opacity: 0; }
  .mbHead .menuBox .menuBox1 { height: 100%; overflow-y: auto; background-color: #fff; }
  .mbHead .menuBox .menuBox2 { position: absolute; top: 0; left: -10rem; width: 10rem; height: 100%; display: none; }
  .mbHead .show { right: 0; opacity: 1; }
  .mbHead .chd { overflow: hidden; transition: ease 0.5s; padding: 0 3%; }
  .mbHead .menuLi { padding: 1rem 3% 0; transition: ease 0.5s; border-bottom: 1px solid #eee; }
  .mbHead .menuLi a { display: block; padding: 0 1rem 1rem; position: relative; }
  .mbHead .menuLi a i { position: absolute; right: 0; top: 30%; transform: translateY(-50%) rotate(45deg); display: block; width: 0.5rem; height: 0.5rem; border-top: 1px solid #ccc; border-right: 1px solid #ccc; transition: ease 0.5s; }
  .mbHead .menuLi a .cur { transform: translateY(-50%) rotate(135deg); }
  .pcBanner .bannerBtn { right: 1rem; bottom: 2rem; }
  .pcBanner .text p { font-size: 1.2rem; }
  .index_sym .box1 { width: 100%; height: auto; padding-left: 1rem; padding-right: 1rem; }
  .index_sym .box2 { width: 100%; height: auto; padding-left: 1rem; padding-right: 1rem; }
  .index_sym .box2 .cont .lis { align-items: center; }
  .index_sym .box2 .cont .lis i { width: 15px; height: 20px; display: flex; align-items: center; margin-right: 5px; }
  .index_sym .box2 .cont .lis p { width: 14rem; height: 20px; }
  .index_sym .box2 .cont .lis span { width: 14rem; }
  .index_pag { background-size: auto 100%; }
  .index_pag .box1 { width: 100%; height: auto; padding: 2rem 1rem; }
  .index_pag .box1 .cont { margin-top: 1rem; }
  .index_pag .box1 .cont .lis { margin-top: 1rem; }
  .index_pag .box1 .cont .lis .text { width: calc(100% - 80px); }
  .index_pag .box2 { padding: 2rem 1rem; }
  .index_partners .list { flex-wrap: wrap; }
  .index_partners .list .lis { width: 49%; margin-bottom: 1rem; }
  .tours_box3 ._cont .text { padding: 1rem; }
  .committee_box1 ._cont ._table ._table_row ._table_col { padding: 5px; }
  .neiBanner .text .container p { font-size: 16px; }
  .neiBanner .imgbox { min-height: none; height: 200px; }
  .hv_box1 ._cont .text { padding-left: 0; }
  .rk_box1 ._col_mb_20 { width: 100%; } }
